Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.

Zobrazit příspěvky

Tato sekce Vám umožňuje zobrazit všechny příspěvky tohoto uživatele. Prosím uvědomte si, že můžete vidět příspěvky pouze z oblastí Vám přístupných.


Témata - DaKes

Stran: [1]
1
Podpora pro Ubuntu Touch / Android na BQ Aquaris E5
« kdy: 04 Únor 2016, 18:47:02 »
Ahoj,

bude to sice nejspíš blbá otázka (obvzlášť na ubuntu fóru), ale nevíte, jestli jde nainstalovat Android na Aquaris E5? https://store.bq.com/en/ubuntu-edition-e5
Vím, že je stejná verze s androidem (https://store.bq.com/en/aquaris-e-5-hd), který má stejné technické parametry, a nejspíš si tím i odpovídám na svou otázku...ale rád bych zjistil, jak je to s případnou instalací androida (nemám s tím absolutně žádné zkušenosti). Chystám se koupit si Aqruaris E5 s Ubuntu a chci to používat, ale rád bych - asi pro klid duše - věděl, že se to případně dá změnit, kdyby mi to z nějakých nepředpověditelných důvodů v budoucnu nevyhovovalo.

Vím, stupidní otázka, stupidní já, ale jistota je jistota :)

Předem díky za jakékoliv odpovědi :)

2
Podpora pro Ubuntu Touch / Aplikace z androida
« kdy: 02 Únor 2016, 15:11:22 »
Ahoj, chci se zeptat - je nějaký způsob, jak na Ubuntu Phone zprovoznit aplikace pro android? :)

3
Hardware / propojení Ubuntu 12.04 s LG L90
« kdy: 08 Leden 2015, 20:23:24 »
Ahoj,

přítelkyně má nový smartphone LG L90 (android 4.4 Kitkat) a nedaří se jí připojit ho přes USB k mininotebooku, kde má Ubuntu 12.04 LTS. Nevíte prosím někdo, co mám udělat, aby se podařilo tyto dvě zařízení propojit?

Budu vděčný za jakoukkoliv radu :)

4
Ahoj, chtěl sem přejít na Ubuntu 14.04, ale některé aktualizace se mi nenainstalovaly, a tak mi to nabídlo vrátit to do původního stavu. Taky to nabídlo porovnat verze, tak sem vybral to a pak se mi to seklo, tak sem to musel restartovat.
Teď mi při startu skočí GNU GRUB version 2.00-19 ubuntu2.1 a mam na výběr:
 "Ubuntu" - nic se nestane
"Advanced options for Ubuntu"
"System setup"
U advanced options for ubuntu mam na výběr 20 položek "Ubuntu, with linux 3.13.0-30-generic" a nižší verze. když nějakou vyberu, tak se konečně přihlásim. nahlásí to problém a když spustim správce aktualizací, tak napíše " nelze nainstalovat všechny aktualizace" a buď můžu vybrat "částečné povýšení" (nic se nestane) nebo "pokračovat" (napíše "seznam software je poškozen".
A jinak celkově obrra skáče a bliká. a při něškterých startek to napíše zprávu začínající Kernel panic

Nevíte prosím, jak bych mohl instalaci vrátit? nebo jak to udelat, abych hlavně nepřišel o všechna data?
Nebo je mou jedinou šancí v 14.04 zazálohovat data a pak komplet přeinstalovat na 13.10?

Předem vám děkuju za jakoukoliv radu.
dakes

5
Obecná podpora / Libre Office - .docx [vyřešeno]
« kdy: 22 Únor 2014, 09:42:33 »
Ahoj,
mohl byste mi prosím někdo poradit (pokud je to, na co se chci zeptat, vůbec možné), co mám udělat, když chci, aby se mi soubory, které napíšu v LibreOffice Writer a uložím do .docx, ukázaly stejně v MS Office jako v LibreOffice? Vždy je to v MS Office celé dost rozházené.
Předem děkuji za jakoukoliv radu.
Dakes

6
Obecná podpora / Oxford Advanced Learner's Dictionary na U 13.10
« kdy: 22 Únor 2014, 09:30:46 »
Ahoj,
mohl byste mi prosím někdo poradit, jak zprovoznit Oxford Advanced Learner's Dictionary, 8th edition? Mám Ubuntu 13.10.
Když se pokusím spustit setup.sh v Centru softwaru pro Ubuntu, tak mi to zahlásí, že soubor nelze otevřít. V návodu je, že když to nepůjde, tak to může být tím, že CD-ROM bude v 'noexec' módu a ať ten buď vypnu, nebo soubory zkopíruju na disk. I po zkopírování to ale hlásí to samý...
Budu moc vděčný za radu.
Dakes

7
Obecná podpora / MS Office 2007 na U 12.04 LTS - modul msxml 5.0
« kdy: 10 Leden 2014, 13:11:25 »
Ahoj, i když vím, že možná s windowskáckym officem bych sem asi neměl chodit, ale mohl bysme mi někdo pomoct?

Přítelkyni sem na notebook s Ubuntu 12.04 LTS nainstaloval Microsoft Office Enterprise 2007 pomocí WINE 1.6. Spustit to jde bez problémů, ale když chci uložit soubor ve Wordu, tak to nejde a píše to, že modul MSXML 5.0 musí být řádně nainstalován...a já nevím, co dál.

Budu vděčný za jakoukoliv radu.

Děkuji

Stran: [1]